Bug 169576 - [MAINTAINER] security/gpgme: Convert to new options framework
Summary: [MAINTAINER] security/gpgme: Convert to new options framework
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jase Thew
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-01 13:50 UTC by Jason E. Hale
Modified: 2012-07-09 14:02 UTC (History)
0 users

See Also:


Attachments
2012-05-30-gpgme.diff (1.80 KB, patch)
2012-07-01 13:50 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2012-07-01 13:50:05 UTC
- Convert to new options framework
- Use gpgv instead of gpg to detect installation of gnupg1

How-To-Repeat: - Use attached diff
Comment 1 Jase Thew freebsd_committer 2012-07-01 14:55:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jase

I'll take it.
Comment 2 Jase Thew freebsd_committer 2012-07-09 14:02:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!